<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Harry Doldersum</Company_Name>
        <Address_1>Weerselose straat 26</Address_1>
        <Address_2 />
        <City_Town>Borne</City_Town>
        <State_Province>Ov</State_Province>
        <Zip_Postal_Code>7623 DA</Zip_Postal_Code>
        <Country>Netherlands</Country>
        <Company_WebSite_URL>http://www.doldersum.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Harry</Author_First_Name>
        <Author_Last_Name>Doldersum</Author_Last_Name>
        <Author_Email>info@doldersum.com</Author_Email>
        <Contact_First_Name>Harry</Contact_First_Name>
        <Contact_Last_Name>Doldersum</Contact_Last_Name>
        <Contact_Email>info@doldersum.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@doldersum.com</Sales_Email>
        <Support_Email>info@doldersum.com</Support_Email>
        <General_Email>info@doldersum.com</General_Email>
        <Sales_Phone>+31-74-266-8480</Sales_Phone>
        <Support_Phone>+31-74-266-8480</Support_Phone>
        <General_Phone>+31-74-266-8480</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>TGrab</Program_Name>
        <Program_Version>1.6</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>20</Program_Release_Day>
        <Program_Release_Year>2005</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other_Code>EUR</Program_Cost_Other_Code>
        <Program_Cost_Other>21</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>tg16.zip</Filename_Versioned>
        <Filename_Previous>tg15.zip</Filename_Previous>
        <Filename_Generic>tgrab.zip</Filename_Generic>
        <Filename_Long>TGrab - the Timer automated image Grabber</Filename_Long>
        <File_Size_Bytes>1117418</File_Size_Bytes>
        <File_Size_K>1091</File_Size_K>
        <File_Size_MB>1.09</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Added Auto-execute (for use with scheduler e.o.).</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Business, Recreation, Tools, Graphics, Utilities, Imaging</Program_Categories>
        <Program_System_Requirements>Basic Windows95/98 machine</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>tgrab, timer, image, grabber, screenshot, snapshot, picture, business, recreation</Keywords>
        <Char_Desc_45>A timer automated image grabber (screenshots)</Char_Desc_45>
        <Char_Desc_80>A timer automated image grabber (for screenshots), for background processing.</Char_Desc_80>
        <Char_Desc_250>TGrab is a new type of &quot;image grabber&quot;: it takes screenshots in both a manual mode and in a timer automated mode. You can configure TGrab to take a picture at a preferred timer interval, during a time limited session or until a quantity is reached.</Char_Desc_250>
        <Char_Desc_450>TGrab is a new type of &quot;image grabber&quot;: it can not only take screenshots (either from the full screen or the active window) in a manual mode, but also in a timer automated mode. You can configure TGrab to take a picture at a preferred timer interval, during a time limited session and/or until a quantity of images is reached. If preferred, it can even run totally invisible and/or terminate itself when done.</Char_Desc_450>
        <Char_Desc_2000>TGrab V1.6: your Timer automated image Grabber.

TGrab is a new type of &quot;image grabber&quot;, a utility to take snapshots of either your full windows desktop screen or the active window. It can not only take screenshots in a manual mode (like most others), but also in a timer automated mode.

You can actually configure TGrab to take a picture at a preferred timer interval, either during a time limited session or until a quantity of images is reached (or both). If preferred, it can even run totally invisible and/or close itself when the task is completed.

TGrab runs in the background, while you are using the program from which you want to obtain pictures. At every snapshot command (wether invoked by the timer mode or manual) the active window (or full screen) is captured and saved to a disk file (in either a .jpg or .bmp format), using a sequentially numbered filename (as in &quot;MyFileName(##).bmp&quot;). You don't need to do ANYTHING about this process, it's fully automated.

If you feel the need to do so, than you can process these image files afterwards in your preferred image editor.

The use of TGrab can be both:
- business: where you'd be wanting to get copies of application dialogs or other screen output, for use in presentations or on website pages.
- recreative: you might think of a situation where you'd be wanting to get a series of snapshots from your favorite action game (for these, see an important note below). 

(Please note - recreative use: Some games operate in &quot;non-windows video memory&quot;, as for example some games that use additional video accellerator cards, such as the powerful 3Dfx cards. The graphic representations, created by these cards, are often created outside of the &quot;normal&quot; windows video memory and these are - as such - mostly NOT within reach of the TGrab (and Windows) image snapshot routines).</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.doldersum.com/tgrab/</Application_Info_URL>
        <Application_Order_URL>http://www.reg.net/product.asp?ID=11936</Application_Order_URL>
        <Application_Screenshot_URL>http://www.doldersum.com/tgrab/tgmain.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.doldersum.com/tgrab/tgrab_ico.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.doldersum.com/tgrab_pad.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.doldersum.com/ftp/tgrab.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>- TGrab must be distributed in absolutely unmodified form, including all program, documentation 
  and other files as found in the original TGxxx.ZIP (xxx = version number) archive file. 
  If you MUST repack the ZIP-archive then please  make sure you include all files as found in the 
  original archive.

- TGrab may not be included with any other product for any reason whatsoever without a written 
  license from the author in person or his legal representative in these matters.

- No payment may be charged for TGrab, other than a fee to cover copying expences.

- IMPORTANT NOTE: DO NOT SHARE YOUR REGISTRATION  KEY: SHARING YOUR 
  REGISTRATION KEY IS A VIOLATION OF COPYRIGHT LAWS!

- Bulletin Board system operators may post the unregistered SHAREWARE version of TGrab on 
  their BBS for downloading by their users WITHOUT written permission of the author (Harry Doldersum) 
  ONLY if the above mentioned conditions are met, and only if no special fee is necessary to access 
  the TGrab archive file.

- Distributors of SHAREWARE and Public Domain software, MUST obtain written permission from the 
  author (Harry Doldersum) before distributing TGrab and must follow the above mentioned conditions 
  (exclusions: please see &quot;important notes&quot; below). 
  Permission is almost always granted; this requirement is necessary to ensure protection for ourselves and 
  TGrab users from unscrupulous individuals. 


Important notes: 

You may not advertize TGrab as free software, but as SHAREWARE only! Please 
explain the shareware concept to prospective buyers. Distributors, who are an 
ASP member (or those who follow the ASP's guidelines), do NOT need our written 
permission for distribution. 
ALL distributors and/or BBS-systems must seize distributing TGrab within one month
of written request by the author.


TGrab DISCLAIMER

The author makes no warranty of any kind, either express or implied. In NO event shall the author be 
liable for ANY damages or loss arising out of the use or inability to use this software, even if the author 
has been advised about the possibility of such damages or loss. The above includes (but is not limited to) 
ANY legal fees or costs.

Without any limitation to the above: ANY dispute whatsoever (over any topic whatsoever) will be subject 
to binding arbitration by a Dutch Court of Law within the Netherlands.

By using and/or handling this software, you agree to all terms mentioned in this document.</Distribution_Permissions>
        <EULA>TGrab LICENSE AGREEMENT

     TGrab IS NOT FREE SOFTWARE.

The TGrab registration key, is STRICTLY PERSONAL and may not be duplicated other than for backup 
purposes on your personal behalf, as it releases the shareware evaluation limits and allows TGrab 
to function in it's unlimited registered mode.

By registering (purchasing a registration key and usage license), you do NOT become the owner of 
this software package, but you are granted the fully supported use of the TGrab database system. 
The TGrab software package will remain the total property of the author, Harry Doldersum, under all 
circumstances.

All users are granted a  limited license to use the SHAREWARE version of TGrab for a limited  
evaluation period of 30 days (also see &quot;Evaluation period&quot; in the online help file) in order to 
determine if the product meets their needs. 
Any other use of TGrab or use past this period requires registration. 
(PLEASE NOTE THAT CONTINUED USE AFTER THE EVALUATION PERIOD WITHOUT VALID 
REGISTRATION IS A VIOLATION OF COPYRIGHT LAWS).

All users are granted a limited license (and are encouraged) to copy the shareware version of 
TGrab only for the purpose of allowing others to try it, subject to the above restrictions as well 
as these:

- TGrab must be distributed in absolutely unmodified form, including all program, documentation 
  and other files as found in the original TGxxx.ZIP (xxx = version number) archive file. 
  If you MUST repack the ZIP-archive then please make sure you include all files as found in the 
  original archive.

- TGrab may not be included with any other product for any reason whatsoever without a written 
  license from the author in person or his legal representative in these matters.

- No payment may be charged for TGrab, other than a fee to cover copying expences.

- IMPORTANT NOTE: DO NOT SHARE YOUR REGISTRATION KEY: SHARING YOUR 
  REGISTRATION KEY IS A VIOLATION OF COPYRIGHT LAWS!

- Bulletin Board system operators may post the  unregistered SHAREWARE version of TGrab on 
  their BBS for downloading by their users WITHOUT written permission of the author (Harry Doldersum) 
  ONLY if the above mentioned conditions are met, and only if no special fee is necessary to access 
  the TGrab archive file.

- Distributors of SHAREWARE and Public Domain software, MUST obtain written permission from the 
  author (Harry Doldersum) before distributing TGrab and must follow the above mentioned conditions 
  (exclusions: please see &quot;important notes&quot; below). 
  Permission is almost always granted; this requirement is necessary to ensure protection for ourselves
  and TGrab users from unscrupulous individuals. 


Important notes: 

You may not advertize TGrab as free software, but as SHAREWARE only! Please explain 
the shareware concept to prospective buyers.
Distributors, who are an ASP member (or those who follow the ASP's guidelines), do NOT
need our written permission for distribution. 
ALL distributors and/or BBS-systems must seize distributing TGrab within one month of 
written request by the author.


TGrab DISCLAIMER

This application: &quot;TGrab - the Timer automated image Grabber&quot; is positioned as a 
screenshot utility - when using it, always consider if your use of the application 
and the use of the images it produces is within the legal boundaries of the law: this 
legal use is your responsibility in ANY and ALL situations. All illegal and/or immoral 
use (of the application and/or the images it produces) is strictly forbidden. 

The author makes NO warranty of ANY kind, either express or implied. In NO event 
shall the author be liable for ANY damages or loss arising out of the use or inability
 to use this software (and/or the images it produces), even if the author has been 
advised about the possibility of such damages or loss. The above includes (but is 
not limited to) ANY legal fees or costs. 

Without any limitation to the above: ANY dispute whatsoever (over any topic 
whatsoever) will be subject to binding arbitration by a Dutch Court of Law 
within the Netherlands.

By using and/or handling this software, you agree to all terms mentioned in this document.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>info@doldersum.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Win31_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Desktop Publishing - graphics Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
